﻿@charset "utf-8";
.btest {float:left;*display:inline;background:#3b94e4;}
.banner {*zoom:1;}
.banner:before, .banner:after {content:"";display:table;}
.banner:after {clear:both;}
.banner img {margin:0px auto;max-width:100%;width:auto;height:auto;display:block;}
.g-second {width:100%;background:#FFF;}
.g-second .g-main {max-width:1200px;margin:0px auto;*zoom:1;}
.g-second .g-main:before, .g-second .g-main:after {content:"";display:table;}
.g-second .g-main:after {clear:both;}
.g-second .g-main .g-sidebar {width:22%;float:left;*display:inline;}
.g-second .g-main .g-sidebar h3 {width:98%;margin-left:2%;padding:20px 0px;font-size:23px;font-weight:normal;line-height:23px;color:#3b94e4;}
.g-second .g-main .g-sidebar .g-nav {border:1px solid #e0f6f9;}
.g-second .g-main .g-sidebar .g-nav .list {width:90%;margin:0px auto;border-bottom:1px solid #dcfaff;}
.g-second .g-main .g-sidebar .g-nav .list .title {font-size:20px;line-height:20px;color:#666;padding:17px 0px 17px 26px;background:url(/images/m151/hl_left.png) no-repeat left center;cursor:pointer;display:block;}
.g-second .g-main .g-sidebar .g-nav .list .titletwo {line-height:20px;background-position:left 17px;}
.g-second .g-main .g-sidebar .g-nav .list .active {background:url(/images/m151/hl_down.png) no-repeat left 20px;}
.g-second .g-main .g-sidebar .g-nav .list ul li {padding:7px 0 7px 26px;display:none;}
.g-second .g-main .g-sidebar .g-nav .list ul li a {background:url(/images/m151/hl_sleft.png) no-repeat left center;padding-left:16px;font-size:14px;line-height:16px;color:#999999;}
.g-second .g-main .g-sidebar .g-nav .list ul li:hover a {color:#fff;}
.g-second .g-main .g-sidebar .g-nav .list ul li:hover {background:#64c6f7;}
.g-second .g-main .g-sidebar .g-nav .list ul li:last-child {margin-bottom:10px;}
.g-second .g-main .g-sidebar .g-nav .list:last-child {border-bottom:0 none;}
.g-second .g-main .g-sidebar .g-nav .list ul li:hover ul li {display:block;} 
.g-second .g-main .g-sidebar .hot {width:100%;margin-top:15px;border:1px solid #e0f6f9;}
.g-second .g-main .g-sidebar .hot .hot-list li {font-size:20px;line-height:20px;padding:17px 0px 17px 26px;background:url(/images/m151/hl_fire.png) no-repeat left center;cursor:pointer;border-bottom:1px solid #dcfaff;margin:0 2%;}
.g-second .g-main .g-sidebar .hot .hot-list li a {color:#999999;}
.g-second .g-main .g-sidebar .hot .hot-list li:last-child {border-bottom:0 none;}
.g-second .g-main .g-container {width:76.16%;margin-left:14px;margin-bottom:40px;float:left;*display:inline;border:1px solid #e0f6f9;}
.g-second .g-main .g-container h1 {padding:0px 30px;font-size:25px;font-weight:bold;line-height:60px;color:#494444;table-layout:fixed;word-break:break-all;overflow:hidden;}
.g-second .g-main .g-container .r-text {padding:0px 30px;font-size:18px;color:#454545;}
.g-second .g-main .g-container .r-text img {max-width:22px;max-height:22px;position:relative;top:4px;display:inline-block;float:left;margin-right:10px;}
.proIntro {clear:both;margin:10px;padding:10px;line-height:20px;font-size:14px;}
.g-second .g-main .g-container .pro-list .p-odd {width:92.2%;margin:0px auto;background:#e0f6f9;height:242px;position:relative;z-index:1;margin-top:27px;}
.g-second .g-main .g-container .pro-list .p-odd .img-url {height:100%;display:block;float:left;*display:inline;}
.g-second .g-main .g-container .pro-list .p-odd .img-url img {height:100%;}
.g-second .g-main .g-container .pro-list .p-odd .info {float:left;*display:inline;position:absolute;top:8.6%;left:28.6%;width:68.1%;table-layout:fixed;overflow:hidden;background:#FFF;box-shadow:5px 5px 10px #c2cfd2;}
.g-second .g-main .g-container .pro-list .p-odd .info .tit-url {display:block;width:90%;margin:0px auto;padding:1.5% 0;font-size:20px;font-weight:normal;line-height:30px;color:#333;}
.g-second .g-main .g-container .pro-list .p-odd .info p {width:90%;margin:0px auto;font-size:13px;line-height:16px;color:#999;}
.g-second .g-main .g-container .pro-list .p-odd .info .more {padding:0 2%;height:29px;font-size:18px;line-height:29px;text-align:center;display:block;color:#FFF;margin-top:3%;margin-left:5%;margin-bottom:3%;}
.g-second .g-main .g-container .pro-list .p-odd .info .mmv {text-transform:capitalize;background-color:#3b94e4;vertical-align:middle;display:inline-block;position:relative;box-shadow:0px 0px 1px rgba(0, 0, 0, 0);transform:translateZ(0px);transition-property:color;transition-duration:0.5s;backface-visibility:hidden;-moz-osx-font-smoothing:grayscale;-webkit-transition-duration:0.5s;-webkit-transition-property:color;-webkit-transform:translateZ(0);-webkit-backface-visibility:hidden;}
.g-second .g-main .g-container .pro-list .p-odd .info .mmv:before {background-color:#192634;transform-origin:0% 50%;left:0px;top:0px;right:0px;bottom:0px;position:absolute;z-index:-1;content:"";transform:scaleX(0);transition-property:transform;transition-duration:0.5s;transition-timing-function:ease-out;-webkit-transition-timing-function:ease-out;-webkit-transition-duration:0.5s;-webkit-transition-property:transform;-webkit-transform:scaleX(0);-webkit-transform-origin:0 50%;}
.g-second .g-main .g-container .pro-list .p-odd .info .mmv:hover {color:white;text-decoration:underline;}
.g-second .g-main .g-container .pro-list .p-odd .info .mmv:focus {color:white;}
.g-second .g-main .g-container .pro-list .p-odd .info .mmv:active {color:white;}
.g-second .g-main .g-container .pro-list .p-odd .info .mmv:hover::before {transform:scaleX(1);transition-timing-function:cubic-bezier(0.52, 1.64, 0.37, 0.66);-webkit-transition-timing-function:cubic-bezier(0.52, 1.64, 0.37, 0.66);-webkit-transform:scaleX(1);}
.g-second .g-main .g-container .pro-list .p-odd .info .mmv:focus::before {transform:scaleX(1);transition-timing-function:cubic-bezier(0.52, 1.64, 0.37, 0.66);-webkit-transition-timing-function:cubic-bezier(0.52, 1.64, 0.37, 0.66);-webkit-transform:scaleX(1);}
.g-second .g-main .g-container .pro-list .p-odd .info .mmv:active::before {transform:scaleX(1);transition-timing-function:cubic-bezier(0.52, 1.64, 0.37, 0.66);-webkit-transition-timing-function:cubic-bezier(0.52, 1.64, 0.37, 0.66);-webkit-transform:scaleX(1);}
.g-second .g-main .g-container .g-page {width:100%;margin:10px 0px;}
.pages {text-align:center;font-size:12px;padding:20px 0px;color:#b2b2b2;clear:both;}
.pages span, .pages a {display:inline-block;margin:1px 5px;min-width:10px;height:30px;padding:0px 10px;color:#b2b2b2;line-height:30px;}
.pages a:link, .pages a:visited {color:#666;}
.pages .ctxt {color:#FFF;background:#3b94e4;text-decoration:none;}
@media (max-width:414px) {.pages span, .pages a {margin:1px 0;}}
.g-second .g-main .g-container .g-page .pagelist {width:43.23%;margin:0px auto;*zoom:1;}
.g-second .g-main .g-container .g-page .pagelist:before, .g-second .g-main .g-container .g-page .pagelist:after {content:"";display:table;}
.g-second .g-main .g-container .g-page .pagelist:after {clear:both;}
.g-second .g-main .g-container .g-page .pagelist li {width:10.25%;float:left;*display:inline;margin-left:3.9%;}
.g-second .g-main .g-container .g-page .pagelist li a {color:#ABABAB;font-size:14px;line-height:32px;text-align:center;display:block;}
.g-second .g-main .g-container .g-page .pagelist li .a-color {color:#000;}
.g-second .g-main .g-container .g-page .pagelist .page-li:hover {background:#3b94e4;color:#FFF;}
.g-second .g-main .g-container .g-page .pagelist .pageactive {background:#3b94e4;color:#FFF;}
@media screen and (max-width:1200px) and (min-width:1004px) {.g-second .g-main .g-sidebar h1 {font-size:19px;line-height:19px;}
.g-second .g-main .g-sidebar .list .title {font-size:16px;line-height:16px;}
.g-second .g-main .g-sidebar .list li a {font-size:14px;}
.g-second .g-main .g-sidebar .hot .hot-list li {font-size:15px;}
.g-second .g-main .g-container h1{font-size:19px;line-height:19px;}
.g-second .g-main .g-container .r-text {margin-top:15px;}
.g-second .g-main .g-container .r-text span {font-size:14px;line-height:22px;}
.g-second .g-main .g-container .pro-list .p-odd {height:238px;}
.g-second .g-main .g-container .pro-list .p-odd .info .tit-url {font-size:18px;line-height:20px;}
.g-second .g-main .g-container .pro-list .p-odd .info p {font-size:12px;}}
@media screen and (max-width:1004px) and (min-width:960px) {.g-second .g-main .g-sidebar h1 {font-size:19px;line-height:19px;}
.g-second .g-main .g-sidebar .list .title {font-size:16px;line-height:16px;}
.g-second .g-main .g-sidebar .list li a {font-size:14px;}
.g-second .g-main .g-sidebar .hot .hot-list li {font-size:15px;}
.g-second .g-main .g-container h1 {font-size:19px;line-height:19px;}
.g-second .g-main .g-container .r-text {margin-top:15px;}
.g-second .g-main .g-container .r-text span {font-size:14px;line-height:22px;}
.g-second .g-main .g-container .pro-list .p-odd {height:238px;}
.g-second .g-main .g-container .pro-list .p-odd .info .tit-url {font-size:18px;line-height:20px;}
.g-second .g-main .g-container .pro-list .p-odd .info p {font-size:12px;}}
@media screen and (max-width:960px) {.g-second .g-main .g-sidebar {margin:0px auto;float:none;width:95%;}
.g-second .g-main .g-sidebar .hot h1 {padding:20px 0px 10px;}
.g-second .g-main .g-container {float:none;width:95%;margin-top:4%;margin-left:auto;margin-right:auto;}
.g-second .g-main .g-container h1 {text-align:center;}
.g-second .g-main .g-container .pro-list .p-odd {height:230px;}
.g-second .g-main .g-container .pro-list .p-odd .info .tit-url {font-size:18px;line-height:20px;}
.g-second .g-main .g-container .g-page .pagelist {width:62.23%;}}
@media screen and (max-width:840px) {.g-second .g-main .g-container .pro-list .p-odd {height:230px;}
.g-second .g-main .g-container .pro-list .p-odd .info .tit-url {font-size:18px;line-height:20px;}
.g-second .g-main .g-container .pro-list .p-odd .info p {font-size:12px;line-height:12px;margin-top:4px;}
.g-second .g-main .g-container .g-page .pagelist {width:62.23%;}}
@media screen and (max-width:640px) and (min-width:480px) {.g-second .g-main .g-container h1 {padding:10px 0px;font-size:20px;line-height:20px;}
.g-second .g-main .g-container .r-text {margin-top:10px;}
.g-second .g-main .g-container .r-text img {max-width:16px;max-height:16px;top:2px;}
.g-second .g-main .g-container .r-text span {font-size:14px;line-height:20px;}
.g-second .g-main .g-container .pro-list .p-odd {height:240px;}
.g-second .g-main .g-container .pro-list .p-odd .info .more {font-size:14px;line-height:30px;height:30px;}
.g-second .g-main .g-container .pro-list .p-odd .info .tit-url {font-size:14px;}
.g-second .g-main .g-container .pro-list .p-odd .info p {font-size:12px;line-height:12px;margin-top:2px;}
.g-second .g-main .g-container .pro-list .p-odd .img-url {top:-14px;left:-32px;}
.g-second .g-main .g-container .g-page .pagelist {width:85.23%;}}
@media screen and (max-width:480px) {.g-second .g-main .g-sidebar {width:90%;margin-left:auto;margin-right:auto;}
.g-second .g-main .g-container {margin-left:auto;margin-right:auto;width:90%;}
.g-second .g-main .g-container h1 {padding:10px 0px;font-size:19px;line-height:20px;}
.g-second .g-main .g-container .r-text {margin-top:10px;}
.g-second .g-main .g-container .r-text img {max-width:16px;max-height:16px;top:2px;}
.g-second .g-main .g-container .r-text span {font-size:14px;line-height:20px;}
.g-second .g-main .g-container .pro-list .p-odd {width:100%;height:235px;z-index:1;*zoom:1;}
.g-second .g-main .g-container .pro-list .p-odd:before, .g-second .g-main .g-container .pro-list .p-odd:after {content:"";display:table;}
.g-second .g-main .g-container .pro-list .p-odd:after {clear:both;}
.g-second .g-main .g-container .pro-list .p-odd .info {left:30.09%;}
.g-second .g-main .g-container .pro-list .p-odd .info .more {font-size:12px;line-height:30px;height:30px;margin-left:5%;margin-top:8px;z-index:9;}
.g-second .g-main .g-container .pro-list .p-odd .info .tit-url {font-size:14px;}
.g-second .g-main .g-container .g-page .pagelist {width:85.23%;}}
.proCateTags{clear:both;padding:0 10px 8px 10px;margin:0px 10px;border-radius:5px;}
.proCateTags h1{font-size:14px;line-height:32px;margin:0;padding:0;}
.keywords{margin:0px auto;}
.keywords a{margin-right:10px;color:#888;font-size:18px;line-height:20px;display:block;border-bottom:1px solid #EEE;padding:17px 0 17px 0px;text-transform:capitalize;}
.keywords a:hover{text-decoration:none;}
.g-second .g-main .g-container .ninelist1 {width:100%;*zoom:1;}
.g-second .g-main .g-container .ninelist1:before, .g-second .g-main .g-container .ninelist1:after {content:"";display:table;}
.g-second .g-main .g-container .ninelist1:after {clear:both;}
.g-second .g-main .g-container .ninelist1 li {width:31%;float:left;*display:inline;margin-left:1.5%;margin-top:2.2%;text-align:center;border:1px solid #CCC;height:300px;}
.g-second .g-main .g-container .ninelist1 li img {max-width:100%;max-height:300px;}
.g-second .g-main .g-container .ninelist1 li a {position:relative;display:table-cell;vertical-align:middle;}
.g-second .g-main .g-container .ninelist1 li a img {max-width:100%;max-height:100%;}
.g-second .g-main .g-container .ninelist1 li a .mark {display:none;width:100%;height:100%;background:#666;opacity:0.9;filter:alpha(opacity=90);position:absolute;bottom:0;left:0;table-layout:fixed;overflow:hidden;text-align:center;font-size:17px;line-height:30px;color:#FFF;vertical-align:center;}
.g-second .g-main .g-container .ninelist1 li a .mark span {font-size:17px;line-height:28px;color:#FFF;display:block;margin-top:50px;}
.g-second .g-main .g-container .ninelist1 li a .mark h3 {font-size:20px;line-height:28px;font-weight:normal;color:#FFF;display:block;margin-top:50px;}
.g-second .g-main .g-container .ninelist1 li a .mark .mark-title {font-size:22px;font-weight:bold;margin-top:50px;}
.g-second .g-main .g-container .ninelist1 li a .mark .mark-btn {display:inline-block;*zoom:1;margin-top:20px;padding:1% 5%;color:#e67f7f;font-size:16px;background:#FFF;}
.g-second .g-main .g-container .ninelist1 li:hover a .mark {display:block;}
.pro-body {clear:both;margin:0px 30px;padding:0px;font-size:14px;line-height:20px;border-radius:3px;}